Opened 9 years ago

Closed 9 years ago

#3152 closed defect (fixed)

Torbutton 1.3.3 does not work with Firefox 4.0.1

Reported by: sjly Owned by: mikeperry
Priority: Very High Milestone:
Component: TorBrowserButton Version: Torbutton: 1.3.0-alpha
Severity: Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Upon updating Firefox to 4.0.1 Torbutton was automatically disabled. I then attempted to install Torbutton 1.3.3, but received the following error message :

"Torbutton could not be installed because it is not compatible with Firefox 4.0.1."

Child Tickets

Change History (1)

comment:1 Changed 9 years ago by mikeperry

Resolution: fixed
Status: newclosed

I think this might have been a delay with our website mirroring process. You may have been downloading an old copy. I tested this upgrade process myself and we had several issues after I made the release announcement before it actually worked, but it did eventually work for me.

If this is still an issue, reopen.

Note: See TracTickets for help on using tickets.